<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfg-pOSyCytZZbnA_JM5Mx0MfjYiFu_7ttiZZDNOkHHsnV8YmPRd9VVbQ54TszJMMWts9Nqp_st9hhNAVEVZst2dAyHPVeS7tDAyOugFAmTuZP6lb7cpdxbzn1N2OeR4o3_Nq_VkFnqGkdc84LVxVUo1fI34SAJbkoMOpwngUjw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">571008e4-1706-4357-b776-b5e54fb2dd57</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756441917" />
</map>
